


--===================================================
--									
--								GHI Communication
--									ghi_comm.lua
--
--	Handler of all communication between clients
--	
--===================================================	

local comm = LibStub("AceComm-3.0");
local serial = LibStub("AceSerializer-3.0");

function GHI_Comm()
	local class = Class("GHI_Comm");
	
	
	
	return class;
end

